<?php

namespace Tests\Services\CheckActiveMenuService;

use App\Services\CheckActiveMenuService;
use App\UserVisitMenuLog;
use Illuminate\Support\Facades\Redis;
use Tests\TestCase;

class CheckActiveMenuServiceActiveMenusTest extends TestCase
{
    /** @var CheckActiveMenuService $checkActiveMenuService */
    public $checkActiveMenuService;

    public function setUp(): void
    {
        parent::setUp();
        $this->checkActiveMenuService = app('CheckActiveMenuService');
    }

    public function testActiveMenus()
    {
        dd($this->checkActiveMenuService->activeMenus());
    }

}
